/* ------------------------------------------------------------------------
/* Header bar styles, see: userSpecificLoginHeader.xhtml
/* ------------------------------------------------------------------------ */

.d-login-header {
  background: url(../../images/custom/header_desktop.png) no-repeat center 4px, linear-gradient(to bottom, #4db74d 0%, #358335 100%);
  display: block;
  height: 140px !important;
  position: relative;
}

#ida-login-title {
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.25em;
  font-weight: 700;
  left: 50%;
  margin-left: -180px;
  margin-top: 10px;
  position: absolute;
  top: 65px;
}

#ida-login-brand {
  background-image: url(../../images/custom/lfulg_marke.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 51px;
  margin-right: 250px;
  position: absolute;
  right: 50%;
  top: 50px;
  width: 364px;
}

/* ------------------------------------------------------------------------
/* Form header and form styling, see: userSpecificLoginFormHeader.xhtml
/* ------------------------------------------------------------------------ */

.ida-login-form-header h1,
.ida-login-form-header h2 {
  color: #338333;
  font-family:
    Arial,
    Helvetica,
    sans-serif;
  font-size: 13px;
  font-weight: 700;
}


/* Anpassung Login Button */
 .button.button-primary.d-login-submit {
--button-bg:var(--primary-color); 
}
.form-control:invalid{
border-color:#ad1515
}

.is-login-center .d-login-form {
	padding-top: 40px;
	align-self: center;
	max-width: 360px;
	padding: 30px 15px;
}

.is-login-center .d-access-main{
	flex-direction: column;
	justify-content: normal !important;
}

/* In some places three classes are needed to achieve a higher specificity than existing selectors (to override them) */
.d-login .ida-login-form-header .fakeButton {
  background-color: #338333 !important; /* There is a highly specific hover rule that needs to be overwritten */
  padding: 0.5em 0;
  width: 100%;
}

.d-login .ida-login-form-header .fakeButton,
/* This line targets Cadenza's own login buttons that are not defined in the userSpecificLoginFormHeader.xhtml */
.d-login .d-login-form .button {
  background-color: #338333 !important; /* There is a highly specific hover rule that needs to be overwritten */
}

/* ------------------------------------------------------------------------
/* Footer (for all pages, not only login page), see: userSpecificFooter.xhtml
/* ------------------------------------------------------------------------ */

.userSpecificFooter {
  background: #AECCAE;
  border-top: 1px solid #505050;
  height: 15px;
  width: 100%;
  position: absolute;
  left: 0;
  line-height: 15px;
  bottom: 0;
}

a:link.userSpecificLink,
a:visited.userSpecificLink {
  color: #505050;
  font-size: 11px;
  text-decoration: none;
}

/* ------------------------------------------------------------------------
/* Media queries for responsive header
/* ------------------------------------------------------------------------ */

@media screen and (max-width: 1240px) {
  #ida-login-brand {
    background-position: right;
    height: 51px;
    width: 160px;
  }
}

@media screen and (max-width: 850px) {
  .d-login-header {
    background: url(../../images/custom/header_smartphone.png) no-repeat 0 4px, linear-gradient(to bottom, #4db74d 0%, #358335 100%);
    height: 84px !important;
  }

  #ida-login-brand {
    left: 15px;
    top: 10px;
  }

  #ida-login-title {
    left: 458px;
    margin-left: -180px;
    position: absolute;
    top: 18px;	
  }
}

@media screen and (max-width: 350px) {
  .d-login-header {
    height: 134px !important;
  }

  #ida-login-title {
    left: 50%;
    margin-left: -37px;
    top: 70px;
  }
}

/* Anpassung wegen Layout (Version) */
.fullfooter{
    bottom: 0px;
  }

/*Anpassung userSpecificWelcome Page*/

.welcome-section--wrapper{
  margin-top:36px;
  text-align:left;
  max-width: 700px
  }
  
 
 .welcome-section--wrapper .d-alert.d-alert-info{
 
 background-color: #eaeaea;
 border-color:#313131;
 color:#313131;
 border-left: 7px solid;
 } 

/* Anpassung im Login Bildschirm*/ 
 .d-access .d-alert.d-alert-info {
 background-color: #eaeaea;
 border-color:#313131;
 color:#313131;
 border-left: 7px solid;
}
 
/*Anpassung Kartenviewer*/ 
 
.d-page-title span{
  color: #ffffff;
  font-weight: 300;
}

.d-topnav .d-icon {
 color: hsla(0,0%,100%,0.88) 
}

.d-subnav .d-icon{
 color: hsla(0,0%,100%,0.88) 
}

.fullheader .d-subnav.d-toolbar > .page-secondary-title {
  color: #ffffff;
  font-weight: 300;
}

.d-nav-tree-node-folder  .button > .d-icon{

height: 24px;
width: 24px;

}

/* Anpassung Fomularansicht*/


.fullheader .d-subnav.d-toolbar .button.button-borderless{
  color: #ffffff
}

.fullheader .d-subnav.d-toolbar .button[aria-pressed="true"]:not(:disabled) {
 color : hsla(0,0%,100%,0.8)
}
 
.pageContainer{

  overflow-y:auto}
}

/* Anpassung Objektinformationsfenster*/

#nonModalWindow{}
dialog.d-info-dialog.d-legacy-dialog.with-footer.ui-draggable.ui-resizable {max-width:none;}


/*Anpassung Hilfe-Informationsfenster*/
/*dialog.d-modal.d-focus-root.is-facelift.d-help-dialog {width:1000px; max-width:none;}*/

/* CID:jg030622:Angepasst fuer Natura-2000-Geometrie*/
XXXbody.digsylandstyle label.d-compact-header--title {background-color:red;font-size:80%;}
body.geolh label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geolh label.d-compact-header--title::after {display:block;content: "LRT-Handlungsbedarf";margin-bottom:25px;}
body.geosh label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geosh label.d-compact-header--title::after {display:block;content: "SPA-Handlungsbedarf";margin-bottom:25px;}
body.geosb label.d-compact-header--title {font-size:100%; margin-top:20px;line-height:15px;}
body.geosb label.d-compact-header--title::after {display:block;content: "SPA-Gebietsbewertung";margin-bottom:25px;}